.eds-container {
    width: min(calc(100% - 40px), var(--eds-container));
    margin-inline: auto;
}

.eds-section {
    padding-block: var(--eds-space-16);
}

@media (min-width: 768px) {
    .eds-container {
        width: min(calc(100% - 64px), var(--eds-container));
    }

    .eds-section {
        padding-block: var(--eds-space-24);
    }
}
